Supported Product Versions

The latest versions of each of the Stackable Operators support the following product versions:

Apache Airflow

  • 2.2.3

  • 2.2.4

  • 2.2.5

Apache Druid

  • 0.22.1

  • 0.23.0

Apache HBase

  • 2.4.6

  • 2.4.8

  • 2.4.9

  • 2.4.11

  • 2.4.12

Apache HDFS

  • 3.2.2

  • 3.3.1

  • 3.3.3

Apache Hive

  • 2.3.9

  • 3.1.3

Apache Kafka

  • 2.7.1

  • 2.8.1

  • 3.1.0

  • 3.2.0

Apache NiFi

  • 1.15.0

  • 1.16.3

Open Policy Agent (OPA)

  • 0.27.1

  • 0.28.0

  • 0.37.2

  • 0.41.0

Apache Spark on Kubernetes

  • 3.2.1-hadoop3.2

  • 3.2.1-hadoop3.2-python39

  • 3.3.0-hadoop3

Apache Superset

  • 1.3.2

  • 1.4.1

  • 1.5.1

Apache ZooKeeper

  • 3.5.8

  • 3.6.3

  • 3.7.0

  • 3.8.0

Trino

  • 377

  • 387

  • 395

  • 396